echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












if exist present.chn goto ok
pasrun goback
:ok
pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 18 pc-ap .\ 13 14 7 1
if errorlevel 17 pc-ar .\ 13 14 7 1
if errorlevel 16 pc-pr .\ 13 14 7 1
if errorlevel 15 pc-gl .\ 13 14 7 1
if errorlevel 11 psmed grbbd14
if errorlevel 10 xmastree.exe
if errorlevel 9 frcheck.exe
if errorlevel 8 quizpres
if errorlevel 7 cuckoo.exe
if errorlevel 6 death.exe
go %1
:goodbye
cls
type goodbye.txt
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
